Description

Hello, | hope you can help me. | have downloaded waves 1and 2 in SPSS format.
| am interested to look at mixed race individuals and the variables that | am intested are located in both waves.

| would like to know how many of the mixed parentage respondents from W1 (var name: a_race1) are followed in Wave 2 (var name:
b_racel)?

| also found a huge discrepancy in the number of mixed race respondents between these 2 waves. Is that possible?
Will it be possible to find out what is the identifier?
Thanks for your time.

Jo-Pei

History

#1 - 09/25/2014 08:10 PM - Redmine Admin
- Status changed from New to In Progress
- Target version set to X M

- % Done changed from 0 to 50

The ethnic group question, w_racel, is only asked of new adults in the study. We provide a cross-wave version of that variable, racel_dv, which you
can find on XWAVEDAT and on the main individual response files.

The cross-wave personal identifier is pidp (much more on this in the user guide).

Jakob

#2 - 10/09/2014 07:07 PM - Jo-Pei Tan

Hi Jakob,

Thanks for your help. | managed to merge the two waves with all the variables that | need.

Now, | am trying to locate the current marital status for the samples - | found two separate variables on de factor martial status in Wave 1 and 2
(a_mastat_dv and b_mastat_dv). However, | could not find a cross-wave version of current marital status (in the XWAVEDAT). | would like to find out
if it is available? If there a way to get information on their current marital status?

As | am only using a subsample of mixed-raced individuals, do | need to apply weighting before running any analysis?

Thanks for you help.

Jo-Pei

#3 - 11/03/2014 05:22 PM - Redmine Admin
- % Done changed from 50 to 80

... could not find a cross-wave version of current marital status (in the XWAVEDAT). | would like to find out if it is available? If there a way to get
information on their current marital status?

Only stable characteristics go on XWAVEDAT. Marital status info can be found on the wave-specific individual response files, W_INDRESP
As | am only using a subsample of mixed-raced individuals, do | need to apply weighting before running any analysis?

Please see advice given to similar queries regarding analysis of e.g. subgroups around here in the first instance;

https://www.understandingsociety.ac.uk/support/projects/support/search?utf8=%E2%9C%93&issues=18&g=subgroup

on behalf of the team,
Jakob

#4 - 11/21/2014 12:15 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 80 to 100
